﻿.menu .items
{
	background-color: #f8b121;
}

.menu a
{
	color: #FFFFFF;
	border: 1px solid transparent;
	border-bottom: 0;
	border-top: 0;
}

.menu a:first-child
{
	border: 1px solid transparent;
	border-bottom: 0;
	border-top: 0;
	border-left: 0;
}

.menu a.selected, .menu a:hover
{
	text-decoration: none;
	color: #777;
	background: #FFFFFF;
	background: -moz-linear-gradient(top, #FFFFFF 0%, #f6f2f1 3%, #FFFFFF 35%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(3%,#f6f2f1), color-stop(35%,#FFFFFF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #f6f2f1 3%, #FFFFFF 35%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFFFFF 0%, #f6f2f1 3%, #FFFFFF 35%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFFFFF 0%, #f6f2f1 3%, #FFFFFF 35%); /* IE10+ */
	background: linear-gradient(top, #FFFFFF 0%, #f6f2f1 3%, #FFFFFF 35%); /* W3C */
	border: 1px solid #e2b494;
	border-bottom: 0;
	border-top: 0;
}

.menu a:first-child.selected, .menu a:first-child:hover
{
	border: 1px solid #e2b494;
	border-bottom: 0;
	border-top: 0;
	border-left: 0;
}

.menu .message
{
	color: #777;
	background: #FFFFFF;
}
